/* CSS Document */

@media (min-width:1001px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
		/*margin-bottom: 130px;*/
	}


/* junbichu
---------------------------------------------------------------------- */
	#junbichu {
		padding: 90px 0;
	}

	#junbichu p {
		text-align: center;
	}

/* rec-top
---------------------------------------------------------------------- */
#rec-top {
	width: 80%;
	margin: 5rem auto 3rem;
	padding: 2rem;
}
#rec-top .c_copy {
	display: block;
	text-align: center;
	width: 60%;
	margin: 3rem auto;
	padding: 3rem;
	border: solid 3px #0068b7;
}
#rec-top .c_copy h2 {
	font-size: 1.8rem;
}
#rec-top .rec-msg {
	width: 60%;
	margin: 0 auto;
	text-align: center;
}
#rec-top p {
	font-size: 1.1rem;
	line-height: 2.3rem;
	padding-left: 5rem;
}


/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 90px 0 0;
	}


/* j_category
---------------------------------------------------------------------- */
	#j_category {
		margin-bottom: 135px;
	}
	.jobbox {
	margin-bottom: 85px; 
	 }
	.jobbox.w1200 .img {
		width: 600px;
		margin-left: 50px;
	}
	.jobbox.w1200 .img img {
		width: 100%;
	}
	.jobbox.w1200 .txt {
		width: 550px;
	}
	.jobbox h3 {
		text-align: left;
	}
	.jobbox.w1200 .txt p {
		font-size: 18px;
		line-height: 2.3;
	}

/*	#j_c02 {
		margin-bottom: 85px;
	}
	#j_c02.w1200 .img {
		width: 600px;
		margin-left: 50px;
	}
	#j_c02.w1200 .txt {
		width: 550px;
	}
	#j_c02 h3 {
		text-align: left;
	}
	#j_c02.w1200 .txt p {
		font-size: 18px;
		line-height: 2.3;
	}*/



/* requirement
---------------------------------------------------------------------- */
	#requirement {
		margin-bottom: 125px;
	}



/* entry
---------------------------------------------------------------------- */
	#entry {
		margin-bottom: 220px;
	}
	#entry .lead {
		font-size: 18px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 1.8;
		margin-bottom: 70px;
		position: relative;
	}
	#entry .lead::after {
		content: "";
/*		font-size: 24px;
		font-family: "Font Awesome 5 Free";
		font-weight: 400;
		color: #00A570;*/
		display: block;
		width: 19px;
		height: 9px;
		position: absolute;
		left: 50%;
		margin-left: -12px;
		bottom: -40px;
		background: url(../../images/icon_caret-down_green.svg) center center no-repeat;
		background-size: contain;
	}
	#entry .waku.cflex {
		align-items: center;
		justify-content: center;
	}



} /* End @media (min-width:1001px) */


/* ----------------------------------------------------------------------  */


@media (max-width:1000px) {
/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat; 
		background-size: cover; 
		/*margin-bottom: 8vw;*/
	}


/* junbichu
---------------------------------------------------------------------- */
	#junbichu {
		padding: 16vw 0 0;
	}

	#junbichu p {
		text-align: center;
	}


/* rec-top
---------------------------------------------------------------------- */
#rec-top {
	width: 100%;
	margin: 1.5rem auto 2rem;
	padding: 0.8rem;
}
#rec-top .c_copy {
	display: block;
	text-align: center;
	width: 90%;
	margin: 0 auto 1.5rem;
	padding: 1rem;
	border: solid 3px #0068b7;
}
#rec-top .c_copy h2 {
	font-size: 1.4rem;
}
#rec-top .rec-msg {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#rec-top p {
	font-size: 1.2rem;
	line-height: 2.3rem;
	padding-left: 1rem;
}


/* intro
---------------------------------------------------------------------- */
	#intro {
		padding: 16vw 0;
	}
	#intro .cmenu {
		width: 88vw;
	}


/* j_category
---------------------------------------------------------------------- */
	#j_category {
		margin-bottom: 24vw;
	}
	.jobbox {
		margin-bottom: 16vw; 
	}
	.jobbox.w1200 .img {
		width: 100%;
	}
	.jobbox.w1200 .img img {
		width: 100%;
	}
	.jobbox.w1200 .txt {
		margin-bottom: 6vw;
	}
	.jobbox h3 {
		text-align: left;
		margin-bottom: 4vw;
	}
	.jobbox.w1200 .txt p {
		line-height: 2.3;
	}

/*	#j_c02 {
	}
	#j_c02.w1200 .img {
		width: 100%;
	}
	#j_c02.w1200 .txt {
		margin-bottom: 6vw;
	}
	#j_c02 h3 {
		text-align: left;
		margin-bottom: 4vw;
	}
	#j_c02.w1200 .txt p {
		line-height: 2.3;
	}*/


/* requirement
---------------------------------------------------------------------- */
	#requirement {
		margin-bottom: 16vw;
	}
	#requirement th ,
	#requirement td {
		width: 100%;
		display: block;	
	}
	#requirement th {
		border-bottom: none;
	}
	#requirement tr:first-of-type td {
		border-top: none;
	}


/* entry
---------------------------------------------------------------------- */
	#entry {
		margin-bottom: 24vw;
	}
	#entry .lead {
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 1.8;
		margin-bottom: 10vw;
		position: relative;
		width: 76vw;
		margin-left: auto;
		margin-right: auto;
	}
	#entry .lead::after {
		content: "";
		display: block;
		width: 4vw;
		height: 2vw;
		position: absolute;
		left: 50%;
		margin-left: -2vw;
		bottom: -4vw;
		background: url(../../images/icon_caret-down_green.svg) center center no-repeat;
		background-size: contain;
	}
	#entry .waku.cflex {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#entry .waku.cflex img {
		width: 20vw;
	}


}/* End @media (min-width:1001px) */